/* CSS Document */

@font-face {
    font-family: 'NeoSans';
    src: url('../fonts/neosans-webfont.eot');
    src: url('../fonts/neosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans-webfont.woff') format('woff'),
         url('../fonts/neosans-webfont.ttf') format('truetype'),
         url('../fonts/neosans-webfont.svg#neosansregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: always;
}
@font-face {
    font-family: 'NeoSans';
    src: url('../fonts/neosans-bold-webfont.eot');
    src: url('../fonts/neosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans-bold-webfont.woff') format('woff'),
         url('../fonts/neosans-bold-webfont.ttf') format('truetype'),
         url('../fonts/neosans-bold-webfont.svg#neosansbold') format('svg');
    font-weight: bold;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: always;
}
@font-face {
    font-family: 'NeoSans';
    src: url('../fonts/neosans-light-webfont.eot');
    src: url('../fonts/neosans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/neosans-light-webfont.woff') format('woff'),
         url('../fonts/neosans-light-webfont.ttf') format('truetype'),
         url('../fonts/neosans-light-webfont.svg#neosanslight') format('svg');
    font-weight: lighter;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smoothing: always;
}


*, *:after, *:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*.aligncenter {
	display: block;
	margin: 0 auto;
}*/
html.body {
	width: 100%;
	height: 100%;
}

body {
	min-width: 270px;
	position:relative;
}

html {
	
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
}

a {
	text-decoration: none;
	color: #8766ff;
}

a img {
	border: none;
}

a.action {
	display: inline-block;
	padding: 5px 20px;
	background: #40337f;
	color: #FFF;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
}

hr {
	border: none;
	border-top: 1px solid #40337f;
}
.stackpanel {
	position: relative;
	width: 100%;
	height: auto;
	clear: both;
}
.content-fullwidth,
.content-centre {
	position: relative;
	height: auto;
}

.content-fullwidth {
	width: 100%;
	clear: both;
}

.content-centre {
	width: 960px;
	margin: 0 auto;
	clear: both;
}

.clear {
	clear:both;
}

.imageblur {
	position: absolute;
	top: 180px;
	z-index: 0;
	height: 340px;
	overflow:hidden;
	opacity: 0.7;
	
	/* force hardware accel on blurred 
	   elements for better performance */
	-webkit-transform: translate3d(0,0,0);
	/*-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);*/
	
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}
.imageblur img {
	position: absolute;
	top: 0px;
	-webkit-filter: blur(10px);
	/*-moz-filter: blur(20px);
	filter: blur(20px);*/
}
.imageblur img:first-child {
	left: -20px;
	z-index: 1;
}
.imageblur img:last-child {
	right: -20px;
	z-index: 2;
}

.imageblur-grad {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	z-index: 3;
}


.imageblur-single.fixed {
	/*position: fixed;
	top: 30px;*/
}

.header-wrap {
	height: 140px;
	background: #40337f;
	border-top: 10px solid #221d47;
}

.header-inner {
	height: 130px;
	
}
.searchbox {
	position: relative;
	top: 59px;
}
.searchterm {
	float: right;
	font-family: Arial,Helvetica,sans-serif;
	font-size:14px;
	border: none;
	padding: 5px;
	color: #C4C4C4;
	width: 130px;
}
.searchterm:focus {
	color: #555;
}

.searchbox .submit {
	display:none;
}

.stickynav .searchbox {
	top: 10px;
	margin-right: 10px;
}

.logo,
.logo-short {
	margin-top: 35px;
	margin-left: 21px;
	float: left;
}
.logo-short {
	display: none;
}


.main-nav {
	float: left;
}

.main-nav ul {
	margin: 0;
	margin-left: 30px;
	padding: 0;
	color: #FFF;
	line-height: 1;
	font-family: NeoSans, Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
}

.main-nav li {
	padding: 0;
	display:inline-block;
	list-style: none;
	cursor:pointer;
	text-align: center;
	position: relative;
	-webkit-transition: background 0.2s ease-out;
	-moz-transition: background 0.2s ease-out;
	-ms-transition: background 0.2s ease-out;
	-o-transition: background 0.2s ease-out;
	transition: background 0.2s ease-out;
}

.main-nav li a {
	display:block;
	padding: 69px 15px 20px 15px;
	color: #FFF;
}

/*.main-nav li:after {
	content:"";
	width: 0;
	height: 0;
	position: absolute;
	bottom: -10px;
	left: 0;
	border-bottom: 10px solid transparent;
	border-left: 50px solid #221d47;
	border-right: 0;
	border-top: 0;
}*/

.main-nav li:hover {
	
	background: #221d47;
}

.menu-pull {
	display: none;
	width: 40px;
	height: 40px;
	/*background-color: #F00;*/
	float: right;
}

.menu-lists {
	position: fixed;
	top: -100%;
	left: 0;
	height: auto;
	max-height: 100%;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	background-color: #40337f;
	z-index: 10;
	-webkit-transition: top 0.8s cubic-bezier(.12,.95,.17,1);
	-moz-transition: top 0.8s cubic-bezier(.12,.95,.17,1);
	-ms-transition: top 0.8s cubic-bezier(.12,.95,.17,1);
	-o-transition: top 0.8s cubic-bezier(.12,.95,.17,1);
	transition: top 0.8s cubic-bezier(.12,.95,.17,1);
	
}

/*.menu-lists .close-panel {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	z-index:1;
}*/

.title-search {
	color: #FFF;
	font-family: NeoSans, Arial, sans-serif;
	font-weight: normal;
	position:relative;
	top: -45px;
}
.title-search .title-searchterm {
	background-color: #8766ff;
	padding: 5px;
}
.menu-lists h2 {
	color: #FFF;
	font-family: NeoSans, Arial, sans-serif;
	font-weight: normal;
	margin: 20px;
	margin-bottom:0;
	padding: 0;
}
.menu-lists ul {
	display: block;
	background-color: #40337f;
	background-color: #40337f;
	z-index:2;
	margin: 0;
	padding: 0;
	padding: 10px 20px 10px 20px;
	font-size: 0;
}
.menu-lists ul:last-child {
	padding: 10px 20px 50px 20px;
}
.menu-lists li {
	display: inline-block;
	padding: 5px;
	background-color:#221d47;
	color: #40337f;
	margin: 1px;
	font-size: 16px;
	font-family: Arial, sans-serif;
}

.stickynav {
	position: fixed;
	top: -50px;
	left: 0;
	height: 50px;
	background-color: #40337f;
	z-index: 10;
	-webkit-transition: top 0.2s ease-out;
	-moz-transition: top 0.2s ease-out;
	-ms-transition: top 0.2s ease-out;
	-o-transition: top 0.2s ease-out;
	transition: top 0.2s ease-out;
	
}


.menu-list-back {
	color: #40337f;
	background-color:#8766ff;
	font-family: NeoSans, Arial, sans-serif;
	padding-top: 10px;
	font-size: 20px;
	cursor: pointer;
	text-align: center;
	width: 150px;
	height: 50px;
	margin: 0 auto;
	position: relative;
	top: 10px;
}
.stickynav ul {
	float: left;
	
}
.stickynav li a {
	padding: 20px 15px 15px 15px;
}

.stickynav .logo, 
.stickynav .logo-link {
	margin-top: 5px;
	float: left;
	display: inline-block;
}

.stickynav .logo-link {
	width: 222px;
	margin-top: 0px;
}
.stickynav.show,
.menu-lists.show  {
	top: 0 !important;
}

.menu-lists.show:before {
	display: block;
}

.main-article-top {
	height: 70px;
	background: #40337f;
}

.main-article-wrap {
	height: auto;
	/*position: relative;
	top: -50px;*/
}

.main-article {
	height: auto;
	position: relative;
	top: -50px;
	margin-bottom: 50px;
}
.article-date {
	background-color: #8766ff;
	width: 84px;
	height: 143px;
	position: absolute;
	top: -10px;
	left: 10px;
	color: #FFF;
	text-align: center;
	padding-top: 22px;
	font-family: NeoSans, Arial, sans-serif;
	z-index: 2;
}
.article-date:after {
	content:"";
	width: 0;
	height: 0;
	position: absolute;
	bottom: -10px;
	left: 0;
	border-bottom: 10px solid transparent;
	border-right: 84px solid #8766ff;
	border-left: 0;
	border-top: 0;
}
.date-day,
.date-month,
.date-year {
	display: block;
	line-height: .9;
}

.date-day {
	font-size:45px;
}
.date-month {
	font-size: 25px;
	color: #40337f;
}
.date-year {
	font-size: 45px;
	color: #40337f;
}


.article-image {
	height: 340px;
	padding: 0;
	margin: 0;
	text-align: center;
	overflow: hidden;
}

.article-body {
	position: relative;
	background-color: #f9f9f9; /* f2f2f2 */
	padding: 20px;
	padding-bottom: 0;
	z-index: 3;
}

.article-body.errorpage p {
	text-align: center;
}

.article-body:before {
	content:"";
	width: 0;
	height: 0;
	position: absolute;
	top: -30px;
	left: 0;
	border-top: 30px solid transparent;
	border-right: 960px solid #f9f9f9; /* f2f2f2 */
	border-left: 0;
}

.article-body.search-result {
	margin-bottom: 50px;
}

.post-title,
.post-title a {
	padding: 0;
	margin-top: 0.67em;
	margin-bottom: 0.1em;
	text-align:center;
	color: #40337f;
	line-height: 1;
	font-family: NeoSans, Arial, sans-serif;
	font-weight: normal;
}
.post-title a {
	padding: 0;
	margin: 0;
}
.post-date {
	color: #888;
	padding: 0;
	margin: 0;
	margin-top: 0.67em;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
}
.article-categories {
	text-align: center;
}
.category-pre {
	display: block;
	font-weight: bold;
	font-size:14px;
	color: #40337f;
}

.article-categories a {
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 16px;
	margin: 0;
	margin-bottom: 2px;
	line-height: 34px;
	background-color: #8766ff;
	color: #FFF;
	padding: 0 10px;
}
.article-categories a:hover {
	background-color: #40337f;
	color: #FFF;
}

/*.article-categories a {
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 16px;
	margin: 1px;
	line-height: 34px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
}

.article-categories a span {
	position: relative;
	display: inline-block;
	padding: 0 10px;
	background-color: #8766ff;
	color: #FFF;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

 .article-categories a span:before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #40337f;
	color: #333;	
	content: attr(data-hover);
	-webkit-transition: background 0.3s, color 0.3s;
	-moz-transition: background 0.3s, color 0.3s;
	transition: background 0.3s, color 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
}

.article-categories a:hover span,
.article-categories a:focus span {
	-webkit-transform: rotateX(90deg) translateY(-22px);
	-moz-transform: rotateX(90deg) translateY(-22px);
	transform: rotateX(90deg) translateY(-22px);
}

 .article-categories a:hover span:before,
 .article-categories a:focus span:before {
	background: #8766ff;
	color: #FFF;	
}

.ie10mode .article-categories a span {
	transform: none;
	transition: none;
}
.ie10mode .article-categories a span:before {
	display: none;
}
.ie10mode .article-categories a span:hover {
	background-color: #40337f;
	color: #FFF;
}*/



.footer {
	border-bottom: 10px solid #221d47;
	position: relative;
	z-index:1;
}
.footer-inner {
	padding: 40px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 0.8em;
	
}

.footer-inner p {
	padding: 0;
	margin: 0;
}

.sociable {
	padding-top: 20px;
}

.post-info {
	display:block;
	font-size: 14px;
	font-family:Arial,Helvetica, sans-serif;
	color: #9A9A9A;
}

.more-link {
	display: block;
	width: 100%;
	width: -webkit-calc(100% + 40px);
	width: calc(100% + 40px);
	position: relative;
	left: -20px;
	text-align: center;
	background-color:#e3e3e3;
	color:#40337f;
	font-family:Arial,Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding: 15px;
	margin: 0;
	margin-top: 20px;
}
.more-link:hover {
	background-color:#CCC;
}
#respond {
	font-family:Arial,Helvetica, sans-serif;
	font-size: 14px;
}
#respond h3,
h2#comments {
	color: #40337f;
	line-height: 1;
	font-family: NeoSans, Arial, sans-serif;
	font-weight: normal;
	font-size: 28px;
	text-align: center;
	display:block;
}
#respond h3 {
	text-align: left;
}

h2#comments {
	background-color: #E3E3E3;
	padding: 30px 0;
}

#respond textarea,
#respond input {
	display: block;
	width: 100%;
	border: 1px solid #e1e1e1;
	padding: 5px;
}
#respond input[type=checkbox],
#respond input[type=submit]{
	display: inline;
	width: auto;
	border: none;
}


#submit {
	color: #FFF;
	background-color: #40337f;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding: 7px 15px;
	border: none;
}
/*.page-numbers {
	display: block;
}
.page-numbers.next {
	float: right;
}*/

.indexpostnavigation {
	position: relative;
	display: block;
	height: 50px;
	background-color:#f2f2f2;
	font-family: Arial, sans-serif;
}

.indexpostnavigation a {
	margin: 0;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	height: 50px;
	padding-top: 15px;
	padding-left: 15px;
	font-size: 14px;
}

.indexpostnavigation a:last-of-type {
	right: 0;
	left: auto;
	padding-right: 15px;
	padding-left: 0;
}

.postnav-next,
.postnav-prev {
	position:fixed;
	top: 45%;
	left: -70px;
	width: auto;
	height: 50px;
	background-color:  #40337f;
	color: #40337f;
	-webkit-transition: all 0.2s ;
	-moz-transition: all 0.2s ;
	-ms-transition: all 0.2s ;
	-o-transition: all 0.2s ;
	transition: all 0.2s ;
	z-index:3;
}

.postnav-next a,
.postnav-prev a {
	display: block;
	color: inherit;
	padding: 10px;
	width:100%;
	height:100%;
}

.postnav-prev:before {
    content: "";
    position: absolute;
    top: 0;
    left: -8px;
    border-bottom: 25px solid #40337f;
	border-right: 0;
	border-left: 8px solid transparent;
	border-top: 25px solid #40337f;
    
}

.postnav-next:before {
    content: "";
    position: absolute;
    top: 0;
    right: -8px;
    border-bottom: 25px solid #40337f;
	border-right: 8px solid transparent;
	border-left: 0;
	border-top: 25px solid #40337f;
    
}

.postnav-prev {
	left: auto;
	right: -100px;
}

.postnav-prev:hover {
	right: 0;
	color: #FFF;
}
.postnav-next:hover {
	left: 0;
	color: #FFF;
}

.commentlist {
	font-size: 14px;
}

.comment,.pingback   {
	border-bottom: 1px solid #8766ff;
	padding: 10px;
	margin: 10px;
}

.children {
	border-top: 1px solid #8766ff;
}
.children li {
	list-style: none;
	background-color:#e3e3e3;
}
.children .comment:only-child {
	border-bottom: none;
}
.children .comment:last-child {
	border-bottom: none;
}
.comment-reply-link {
	background-color:  #FFF;
	color: #40337f;
	display: inline-block;
	padding: 2px 10px;
	text-transform:uppercase;
	font-size: 11px;
	margin-bottom: 10px;
	font-family: Arial, sans-serif;
}

cite.fn {
	font-style:normal;
	font-family: Arial, sans-serif;
}
span.says {
	display:none;
}

.vcard img {
	float: left;
	margin-right: 10px;
}
.comment-meta a {
	color: #9A9A9A;
	font-size:12px;
	font-family: Arial, sans-serif;
}

/* -------------------------------------------- */

.commentlist {
    counter-reset: section;
    margin:0;
    padding:0;
   /* padding-left: 30px;*/
}
 
  
.comment,.pingback  {
	border:none;
    /*margin-top:5px;*/
    margin:0;
    list-style-type:none;
	position:relative;
	/*margin-top:10px;*/
}
/*.comment:before {
    counter-increment: section;  
    content: counter(section);
    position: absolute;
    top: 0;
    left: -30px;
    text-align: center;
    width: 30px;
    height: 30px;
    font-size:18px;
    color:#8766ff;
    background: rgba(0,0,0,0.02);
	padding-top:3px;
	font-family: Arial, sans-serif;
}
.comment:after {
    content: "";
    position: absolute;
    top: 30px;
    left: -30px;
    text-align: center;
    width: 0;
    height: 0;
    background: transparent;
	color: #FFF;
    border-bottom: 20px solid transparent;
	border-right: 30px solid rgba(0,0,0,0.02);
	border-left: 0;
	border-top: 0;
}*/
   
.comment.even {
    background: rgba(0,0,0,0.02);
}
.comment.odd {
    background: rgba(0,0,0,0.03);
}
.children {
	border: none;
}
.comment .children {
    padding: 0;
  /*  margin-left:30px;*/
    background: rgba(0,0,0,0.01);
	border-left: 1px solid #AAA;
	position: relative;
}
.comment .children:before{
    content:"";
    height: 30px;
    position: absolute;
    left:-1px;
    top:-30px;
    border-left:1px solid #AAA;
}
.comment .children:after{
    content:"";
    width: 25px;
    position: absolute;
    left:-1px;
    bottom:0;
    border-bottom:1px solid #AAA;
}

.children li {
    background: none;
}